Jetty Unspecified Denial Of Service Vulnerability

Bugtraq ID: 9917
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Mar 18 2004 12:00AM
Updated: Mar 18 2004 12:00AM
Credit: This issue was announced by the vendor.
Vulnerable: Jetty Jetty 4.2.18
Jetty Jetty 4.2.17
Jetty Jetty 4.2.16
Jetty Jetty 4.2.15
Jetty Jetty 4.2.14
Jetty Jetty 4.2.12
Jetty Jetty 4.2.11
Jetty Jetty 4.2.9
Jetty Jetty 4.2.7
Jetty Jetty 4.2.6
Jetty Jetty 4.2.5
Jetty Jetty 4.2.4
Jetty Jetty 4.1.1
Jetty Jetty 4.1 .0RC4
Jetty Jetty 4.1 .0
Not Vulnerable: Jetty Jetty 4.2.19


 

Privacy Statement
Copyright 2010, SecurityFocus